.my-24 {
  margin-block: 24px;
}
.auction--calculator {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f6f6f8;
  padding-inline: 16px;
}
.auction--item {
  max-width: 900px;
  flex-grow: 1;
}
.auction--calculator .re-cmn--heading {
  margin-bottom: 8px;
}
.para--title {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #3a3a3a;
  margin-bottom: 0px;
}
.sat-btn.primary {
  max-width: 201px;
  width: 100%;
}
.auction--cost-card {
  padding: 16px 20px;
  border: 1px solid #aeb1b8;
  border-radius: 12px;
  background-color: #ffffff;
}
/* fields */
.fields--tags {
  margin-bottom: 13px;
  position: relative;
}
.f--tag {
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  color: #555555;
  position: absolute;
  top: 18%;
}
.f--tag.left {
  left: 3.5%;
}
.f--tag.right {
  right: 3.5%;
}
.f--tag span {
  color: #0c1529;
}
.fields--tags .form-control {
  border-radius: 6px;
  border: 1px solid #aeb1b8;
  padding: 8.5px 16px;
  padding-top: 27px;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #212121;
}
.fields--tags .form-control:focus {
  border-color: #aeb1b8;
  outline: 0;
  box-shadow: none;
}
.double--fields {
  display: flex;
  align-items: center;
  gap: 12px;
}
.auction--card-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  color: #0c1529;
  padding-left: 12px;
  border-left: 2px solid #1c6a9b;
}

.auction--card-title span {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #0c1529;
}
.auction--card-detail {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-block: 6px;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #121212;
}
.auction--card-detail.total {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #121212;
  padding-top: 8px;
  border-top: 1px solid #cac8d4;
  margin-top: 8px;
}
#faq_section_tabs_country .list-group-item.active {
  background-color: #ffffff;
  color: var(--color-blue-70);
  border-bottom: 2px solid var(--color-blue-70);
  margin-top: unset;
}

#faq_section_tabs_country .list-group-item {
  height: 56px;
  border: none;
  font-family: var(--font-family-Lato);
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: -0.012em;
  color: var(--color-black-30);
}
/* mobile */
#faq_section_tabs_country .list-group-item.active {
  background-color: #ffffff;
  color: var(--color-blue-70);
  border-bottom: 2px solid var(--color-blue-70);
  margin-top: unset;
}

#faq_section_tabs_country .list-group-item {
  height: 56px;
  border: none;
  font-family: var(--font-family-Lato);
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: -0.012em;
  color: var(--color-black-30);
}

/* mob */
.mob-faq_srctn_tabs_country .list-group-flush {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.mob-faq_srctn_tabs_country .list-group-flush {
  width: 100%;
  overflow-x: auto;
  white-space: nowrap;
}

#mob-faq_srctn_tabs_country .list-group-item.active {
  background-color: #ffffff;
  color: #1c6a9b;
  border-bottom: 1px solid #1c6a9b;
  margin-top: unset;
}

#mob-faq_srctn_tabs_country .list-group-item {
  font-size: 14px !important;
  font-weight: 600;
}

#mob-faq_srctn_tabs_country .list-group-item {
  height: 45px;
  border: none;
  font-family: var(--font-family-Lato);
  font-size: var(--font-size-18s);
  font-weight: 700;
  line-height: 26px;
  letter-spacing: -0.012em;
  color: var(--color-black-30);
}

.mob-faq_srctn_tabs_country .side_list_item {
  display: inline-block;
  width: auto;
  height: 200px;
  -ms-overflow-style: none;
}
.bid--amount {
  white-space: wrap;
  text-wrap: wrap;
  display: block;
  word-wrap: break-word;
  max-width: 30%;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  #faq_section_tabs_country .list-group-item {
    font-size: 16px;
  }
  .re-cmn--heading {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 16px;
  }
  .fields--tags .form-control {
    font-size: 14px;
  }
  .cmn-drp .select-input-cmn span {
    font-size: 14px !important;
  }
  .sat-btn.primary {
    font-size: 14px;
    max-width: 155px;
  }
}
@media screen and (max-width: 767px) {
  #faq_section_tabs_country .list-group-item {
    font-size: 16px;
  }
  .re-cmn--heading {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 16px;
  }
  .fields--tags .form-control {
    font-size: 14px;
  }
  .cmn-drp .select-input-cmn span {
    font-size: 14px !important;
  }
  .sat-btn.primary {
    font-size: 14px;
    max-width: 155px;
  }
  .my-24 {
    gap: 1rem !important;
  }
  .auction--item {
    max-width: 516px;
  }
}

@media screen and (max-width: 374px) {
  .double--fields {
    flex-wrap: wrap;
  }
  .auction--calculator {
    display: block;
    padding-inline: 8px;
  }
  .cmn-drp .select-input-cmn .fa-chevron-up {
    min-width: 0px;
  }
  .re-cmn--heading {
    margin-bottom: 10px;
  }
}
